### Function

# Gimp pixpipe_params_build

#### Declaration [src]

    gchar*
    gimp_pixpipe_params_build (
      GimpPixPipeParams* params
    )

#### Description

No description available.

#### Parameters

`params` | `GimpPixPipeParams`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.